<?xml version="1.0" encoding="utf-8" ?>
<!--this config for print log,if you must print log ,you can call LogHelper.dll,and set config.-->
<!--the LogHelper.dll you can find in project.-->
<configuration>
  <runtime>
    <gcConcurrent enable="false" />
  </runtime>
  <appSettings>
    <!--Type:
         0      //None
         1      //Debug
         2      //File
         3      //FileAppend
         error  //None
         -->
    <add key="Type" value="2"/>
    <!--Path:
         value= null    //current project 
         value= empty   //current project
         value= error   //current project
         value="%LocalAppData%\Test\Temp"
         value="D:\Test\Log"-->
    <add key="Path" value=""/>
  </appSettings>
</configuration>